<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="tmdmaker.feature"
      label="TMD-Maker Plug-in"
      version="0.2.10.201504260123"
      provider-name="TMD-Maker Project"
      plugin="tmdmaker">

   <description url="http://sourceforge.jp/projects/tmdmaker/">
      TMD-Maker Plugin.
   </description>

   <copyright url="http://tmdmaker.sourceforge.jp/">
      (c) 2009-2015,TMD-Maker Project.
   </copyright>

   <license url="http://www.apache.org/licenses/LICENSE-2.0">
      Apache License Version 2.0
   </license>

   <plugin
         id="tmdmaker"
         download-size="476"
         install-size="911"
         version="0.2.10.201504260123"
         unpack="false"/>

   <plugin
         id="tmdmaker.ddlgenerator"
         download-size="2490"
         install-size="2751"
         version="0.2.10.201504260123"
         unpack="false"/>

   <plugin
         id="tmdmaker.htmlgenerator"
         download-size="1206"
         install-size="1357"
         version="0.2.10.201504260123"
         unpack="false"/>

   <plugin
         id="tmdmaker.imagegenerator"
         download-size="2482"
         install-size="2924"
         version="0.2.10.201504260123"
         unpack="false"/>

   <plugin
         id="tmdmaker.serializer"
         download-size="489"
         install-size="562"
         version="0.2.10.201504260123"
         unpack="false"/>

   <plugin
         id="tmdmaker.serializer.handler.patch0.2.x"
         download-size="42"
         install-size="50"
         version="0.2.10.201504260123"
         unpack="false"/>

   <plugin
         id="tmdmaker.ui.menu"
         download-size="7"
         install-size="12"
         version="0.2.10.201504260123"
         unpack="false"/>

   <plugin
         id="tmdmaker.core"
         download-size="132"
         install-size="242"
         version="0.2.10.201504260123"
         unpack="false"/>

   <plugin
         id="tmdmaker.csv"
         download-size="18"
         install-size="23"
         version="0.2.10.201504260123"
         unpack="false"/>

</feature>
